Class | WSDL::Documentation
In: | wsdl/documentation.rb
Parent: | Info

### Methods

new parse_attr parse_element

### Public Class methods

new()

[Source]

    # File wsdl/documentation.rb, line 16
      def initialize
        super
      end

### Public Instance methods

parse_attr(attr, value)

[Source]

    # File wsdl/documentation.rb, line 25
      def parse_attr(attr, value)
        # Accepts any attribute.
        true
      end

parse_element(element)

[Source]

    # File wsdl/documentation.rb, line 20
      def parse_element(element)
        # Accepts any element.
        self
      end

[Validate]